/* Polar Night */
    .polar-darken-4 {
        background-color: #2e3440 !important;
    }
    .polar-darken-3 {
        background-color: #3b4252 !important;
    }
    .polar-darken-2 {
        background-color: #434c5e;
    }
    .polar-darken-1 {
        background-color: #4c566a;
    }

    .polar-text-darken-4 {
        color: #2e3440;
    }
    .polar-text-darken-3 {
        color: #3b4252;
    }
    .polar-text-darken-2 {
        color: #434c5e;
    }
    .polar-text-darken-1 {
        color: #4c566a;
    }

/* Snow Storm */
    .snow-darken-3 {
        background-color: #d8dee9;
    }
    .snow-darken-2 {
        background-color: #e5e9f0;
    }
    .snow-darken-1 {
        background-color: #eceff4;
    }

    .snow-text-darken-3 {
        color: #d8dee9;
    }
    .snow-text-darken-2 {
        color: #e5e9f0;
    }
    .snow-text-darken-1 {
        color: #eceff4;
    }

/* Frost */
    .frost-green {
        background-color: #8fbcbb;
    }
    .frost-cyan {
        background-color: #88c0c0;
    }
    .frost-purple {
        background-color: #81a1c1;
    }
    .frost-blue {
        background-color: #5e81ac;
    }

    .frost-text-green {
        color: #8fbcbb;
    }
    .frost-text-cyan {
        color: #88c0c0;
    }
    .frost-text-purple {
        color: #81a1c1;
    }
    .frost-text-blue {
        color: #5e81ac;
    }

/* Aurora */
    .aurora-red {
        background-color: #bf616a;
    }
    .aurora-orange {
        background-color: #d08770;
    }
    .aurora-yellow {
        background-color: #ebcb8b;
    }
    .aurora-green {
        background-color: #a3be8c;
    }
    .aurora-purple {
        background-color: #b48ead;
    }

    .aurora-text-red {
        color: #bf616a;
    }
    .aurora-text-orange {
        color: #d08770;
    }
    .aurora-text-yellow {
        color: #ebcb8b;
    }
    .aurora-text-green {
        color: #a3be8c;
    }
    .aurora-text-purple {
        color: #b48ead;
    }